<?php

return [
    'menu_accueil_title' => 'Accueil',
    'menu_accueil_help' => 'Aide',
    'menu_custom_profil' =>  'Personnalisation du profil',
    'menu_quit' => 'Déconnexion',
    'site_title' => 'EVA',

    'application_module_title' => 'Application',

    'configuration_entity'       => 'configuration',
    'configuration_module_title' => '[[ configuration_entity | ucfirst ]]',
    'configuration_nav_icon'     => 'fa-cogs',

    'configuration_tab_modules'      => 'Modules',
    'configuration_tab_translations' => 'Traductions',
    'configuration_tab_commands'     => 'Commandes',
    'configuration_tab_code'         => 'Code',
    'configuration_tab_time_graph'   => 'Labels graphique analyse temps',
    'configuration_message_saved'    => '[[ configuration_entity | ucfirst ]] enregistrée',
    'configuration_label_code'       => 'Réinitialiser le code à ',

    'configuration_time_graph_rule' => 'Cochez les champs à afficher dans l\'analyse des temps, répartition par fiche',
    'configuration_title_project'   => 'Nom de la fiche',
    'configuration_code_project'    => 'Code de la fiche',
    'configuration_percent'         => 'pourcentage',
    'configuration_hours'           => 'heures',

    'administration_module_title' => 'Administration',

    'query_entity'                       => 'requête',
    'query_field_owner_error_non_exists' => 'Cet [[ user_entity ]] n\'existe pas ou plus',

    'save'             => 'Enregistrer',
    'edit'             => 'Modifier',
    'cancel'           => 'Annuler',
    'close'            => 'Fermer',
    'select'           => 'Sélectionner',
    'error_occured'    => 'Une erreur s\'est produite',
    'filters'          => 'Filtres',
    'columns'          => 'Colonnes',
    'search'           => 'Recherche',
    'click_to_search'  => 'Cliquer sur le bouton loupe pour lancer la recherche',
    'queries'          => 'Requêtes',
    'add'              => 'Ajouter',
    'replace'          => 'Remplacer',
    'remove'           => 'Enlever',
    'refresh'          => 'Rafraîchir',
    'remove_from_list' => 'Retirer de la liste',
    'multiple_edit'    => 'Éditer les éléments sélectionnés',
    'yes'              => 'Oui',
    'no'               => 'Non',
    'group_by'         => 'Grouper par',
    'total'            => 'Total',
    'total_global'     => 'Total Global',
    'historic'         => 'Historique',
    'close_all'        => 'Tout replier',
    'expand_all'       => 'Tout déplier',
    'send'             => 'Envoyer',
    'insert'           => 'Insérer',
    'hours'            => 'heures',
    'you'              => 'vous',
    'all'              => 'Tous',
    'delete'           => 'Supprimer',
    'filter'           => 'Filtrer',
    'use'              => 'Utiliser',
    'update'           => 'Mettre à jour',
    'confirm'          => 'Confirmer',
    'fusion'           => 'Fusionner',
    'select_all'       => 'Tout sélectionner',
    'sort_by_code'     => 'Trier par code',
    'sort_by_name'     => 'Trier par nom',


    'tooltip_refresh'          => '[[ refresh ]]',
    'tooltip_remove_from_list' => '[[ remove_from_list ]]',
    'tooltip_multiple_edit'    => '[[ multiple_edit ]]',
    'tooltip_select_all'       => '[[ select_all ]]',
    'tooltip_fusion' => 'Fusionner',

    'field_created_at_m' => 'Créé le',
    'field_updated_at_m' => 'Modifié le',
    'field_created_at_f' => 'Créée le',
    'field_updated_at_f' => 'Modifiée le',

    'distribution_constant_amplitude'          => 'Amplitude constante',
    'distribution_nested_average'              => 'Moyennes emboitées',
    'distribution_arithmetical_progression'    => 'Progression arithmétique',
    'distribution_geometrical_progression'     => 'Progression géométriques',
    'distribution_quantiles'                   => 'Quantiles',
    'distribution_standardized_discretization' => 'Discrétisation standardisée',

    'command_run_success' => 'Commande exécutée',
    'command_run_error'   => 'Une erreur s\'est produite lors de l\'exécution de la commande',
    'command_run_confirm' => 'Voulez-vous réellement exécuter cette commande ?',

    'command_project-level'   => 'Re-calcul des niveaux des [[ project_entity ]]s',
    'command_poste-hierarchy' => 'Liaison parent/enfant des postes (via [[ account_entity ]])',
    'command_sync-post-parc'  => 'Synchronisation des données POSTPARC',
    'command_poste-cleaning'  => 'Suppression des postes vides',
    'command_sync-age'        => 'Synchronisation des données AGE',

    'fusion_field_accountToKeep' => '[[ account_entity | ucfirst ]] cible de la fusion',
    'fusion_field_territoryToKeep' => '[[ territory_entity | ucfirst ]] cible de la fusion',
    'fusion_field_keywordToFusion' => '[[ keyword_entity | ucfirst ]] à fusionner',
    'fusion_field_keywordToKeep'   => '[[ keyword_entity | ucfirst ]] vers lequel fusionner',
    'fusion_field_contactToFusion' => '[[ contact_entity | ucfirst ]] à fusionner',
    'fusion_field_contactToKeep'   => '[[ contact_entity | ucfirst ]] vers lequel fusionner',
    'fusion_field_structureToFusion' => '[[ structure_entity | ucfirst ]] à fusionner',
    'fusion_field_structureToKeep'   => '[[ structure_entity | ucfirst ]] vers lequel fusionner',

    'fusion_field_type'            => 'Type de fusion',

    'fusion_message_success' => 'La fusion s\'est bien déroulée',

    'budget_poste_expense_with_budget_poste_expense_delete_exception' => 'Impossible de supprimer cette enveloppe car elle est rattachée à une autre',
    'structure_with_project_actor_delete_exception' => 'Impossible de supprimer cette structure car elle est associée à une fiche. Supprimer la fiche ou la structure dans la fiche et réessayer',
    'value_empty_exception' => 'Cette valeur n’est pas au bon format ou incomplète',
    'not_in_array_exception' => 'Cette valeur n’existe pas',
];
